# Page Not Found

The URL `mission-mission/recuperer-des-missions` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Récupérer des missions](https://doc.api-engagement.beta.gouv.fr/api-reference/mission-mission/recuperer.md)
- [Récupérer une mission par identifiant](https://doc.api-engagement.beta.gouv.fr/api-reference/mission-mission/par-identifiant.md)
- [Rechercher dans les missions](https://doc.api-engagement.beta.gouv.fr/api-reference/mission-mission/rechercher.md)
- [Créer / mettre à jour une mission](https://doc.api-engagement.beta.gouv.fr/api-reference/mission-mission/creer-mettre-a-jour.md)
- [Récupérer vos missions](https://doc.api-engagement.beta.gouv.fr/api-reference/mes-missions-mymission/recuperer.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://doc.api-engagement.beta.gouv.fr/api-reference/mission-mission/recuperer.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://doc.api-engagement.beta.gouv.fr/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://doc.api-engagement.beta.gouv.fr/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api-reference/mission-mission/recuperer.md`).

You may also use `Accept: text/markdown` header for content negotiation.
